Subject: [CODE4LIB] CollectiveAccess

From: Derek Kastner <[email-masked]>
Date: Fri, 21 Aug 2009 22:05:33 -0400

Hello all,

I'm looking into alternatives to ContentDM for use at a state archival  
institution (for whom I am consulting).  The one that seems the best  
is CollectiveAccess.  Anyone have good/bad experiences with it?   
They're storing all types of media organized by collections and are  
also interested in the collection management/registrar feature that  
keeps track of donors.

The killer feature, of course, is the fact that it's open source and  
should integrate well into our existing website/blog.

Thanks for your help!

-Derek Kastner